

[dir="rtl"] {
    .end-0 {
        left: 0 !important;
        right: auto !important;
    }

    .start-0 {
        left: auto !important;
        right: 0 !important;
    }

    .img-card-reverse {
        left: 0 !important;
        right: auto !important;
        transform: rotateY(180deg);
    }
}

.w-100 {
width:100%;
}